: 459264 462848 471040 487424 499712 
:\epimap    subdirectory for these files
:rem ** DOS commands needed to create directories, change to directories,
:rem ** and copy the files in this group in compressed form.  Uses parameters
:rem ** *%1,%2,%3, which are destination disk, .BGI file name, and "H" or "F"
:rem ** for Hard or Floppy disk destination.
if not exist %1command.com goto continue
echo off
echo ÿ
echo  If you need to switch disks in drive %1, please do so now.
echo ÿ
pause
echo on
:continue
if exist readme. copy readme. %1
if not x%3 == xF goto hard
if not exist %1config.sys copy econfig.sys %1
:hard
files01 -e -yc  %1\
if exist %1\bgi.bat %1\bgi.bat %1\